Subject: [Healeys] Steering Wheel or Steering Box Problem?

From: Lawrence Swift <[email-masked]>
Date: Thu, 25 Aug 2016 22:42:14 -0400

I have reset the steering wheel on my BT7 several times - spoke straight up with the front wheels straight ahead.

But periodically the steering wheel rotates counter clockwise about 30 degrees.

The front suspension is new- king pins, poly bushings.
The car steers very well, no shimmy, very little play in the steering.

The box has never been rebuilt.

Is it possible the worm has a dead spot or the peg is damaged?

Any ideas are welcomed.

Larry Swift

> On Jul 17, 2016, at 12:21 AM, Steve B. Gerow <[email-masked]> wrote:
> 
> Wayne,
> The supply lines are 1/4", not 3/16". You'll need a female tube nut to attach to the fitting on the bottom of the reservoir. See:
> http://store.fedhillusa.com/p83.aspx
> 
> Note the description is a little confusing because a 7/16" fitting is required for a 1/4" pipe.
> 
> The line uses a double flare on each end.
> 
> You may be able to get Healey Surgeons to custom make it for you.
> 
> See my brake system galleries, among others at:
> http://www.pbase.com/stevegerow/root
> 
> -- 
> Steve Gerow
> Altadena, CA
> BN6 with dual-circuit 4-whl disc brakes
> Maker of the most complete Healey Rear Disc kit
> 
> 
> Date: Fri, 15 Jul 2016 19:07:30 +0000 (UTC)
> From: Charlie <[email-masked]>
> To: Wayne Schultz <[email-masked]>
> Cc: "List, Healey" <[email-masked]>
> Subject: Re: [Healeys] BN1 to hydraulic clutch
> Message-ID:
> <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Wayne,
> 
> These people may have what you need:
> http://store.fedhillusa.com/britishgirling.aspx
> 
> Charlie
> 
> ----- Original Message -----
> 
> From: "Wayne Schultz" <[email-masked]>
> To: [email-masked]
> Sent: Friday, July 15, 2016 12:05:32 PM
> Subject: [Healeys] BN1 to hydraulic clutch
> 
> Hello,
> 
> I need to make a new hydraulic line for the new
> BJ-8 style dual reservoir to the new clutch master cylinder. I have a
> spool pf 3/16 copernickel brake line and I have the fitting for input to
> the new clutch master. I need the female fitting to attach the the new
> line reservoir. I need Size and a source. My box of 30 years of random
> brake parts has let me down:( I thought the kit to convert to a five
> speed might have had this part since they supplied the new dual reservoir.
> 
> Wayne 
> 
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> 
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
> 
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys